
TP-LINK
TP-Link Omada SG3218XP-M2 switch Gestionado L2+ 2.5G Ethernet (100/1000/2500) Energía sobre Ethernet (PoE) 1U Negro
Ref. fabricante SG3218XP-M2EAN 4897098689721
583,17 €
TP-Link Omada SG3218XP-M2, Gestionado, L2+, 2.5G Ethernet (100/1000/2500), Energía sobre Ethernet (PoE), Montaje en rack, 1U
Especificaciones
Características de administración
- Tipo de interruptor
- Gestionado
- Capa del interruptor
- L2+
- Calidad de servicio (QoS) soporte
- Si
- Administación basada en web
- Si
- Administrado a través de la nube
- Si
- Inspección ARP
- Si
- Configuración de ajustes de ubicación (CLI)
- Si
- Registro de eventos en sistema
- Si
- MIB, soporte
- MIB II (RFC1213), Interface MIB (RFC2233), Ethernet Interface MIB (RFC1643), Bridge MIB (RFC1493), P/Q-Bridge MIB (RFC2674), RMON MIB (RFC2819), RMON2 MIB (RFC2021), Radius Accounting Client MIB (RFC2620), Radius Authentication Client MIB (RFC2618), Remote Ping, Traceroute MIB (RFC2925), Support TP-Link private MIB
Puertos e Interfaces
- Cantidad de puertos básicos de conmutación RJ-45 Ethernet
- 16
- Puertos tipo básico de conmutación RJ-45 Ethernet
- 2.5G Ethernet (100/1000/2500)
- Cantidad de ranuras del módulo SFP+
- 2
- Puerto de consola
- RJ-45/Micro-USB


